/* your styles go here */
a:hover{text-decoration: none;}

/*--header-css--*/
.menu-boxmain .row {margin: 0;}
.menu-boxmain {border-top: #f5f5f5 1px solid; border-bottom: #f5f5f5 1px solid; }
.header-top-rightcallbox ul {display: flex; align-items: center; }
.header-top-rightcallbox li {display: block; }
.header-top-rightcallbox li {font-size: 32px; line-height: 75px; font-weight: 700; font-family: 'Raleway', sans-serif; }
.header-top-rightcallbox li a {color: #03478c; }
.menu-boxmain ul li:last-child a {background-color: #117a32; border: none; color: #FFF; padding: 10px 20px; font-weight: 600; text-transform: uppercase; display: inline-block; }
.menu-boxmain ul li:last-child a:hover{background-color: #117a32; border:none; color: #FFF;}
.header-top-rightcallbox {padding: 30px 0;}

@media (max-width: 1199px){
    .header-top-rightcallbox img {width: 100%;height: auto;max-width: 380px;}
}

@media (max-width: 991px){
    .navbar a.navbar-brand.home img {max-width: 210px;margin: 10px 0;}
    .header-top-rightcallbox li {font-size: 24px;padding-left: 10px;}
    .header-top-rightcallbox img {max-width: 280px;}
    .navbar-nav > li {padding: 0 10px;}
}

@media (max-width: 767px){
    .nav > li > a {padding: 10px 20px;}
    header a {color: #FFF;}
    .navbar a.navbar-brand.home img {margin: 4px 0;}
    .header-top-rightcallbox ul {align-items: center;align-self: start;justify-content: center;}
    .header-top-rightcallbox {padding: 0;}
    .navbar-brand {padding: 5px 0;}
    .header-top-rightcallbox li {padding: 0 30px;}
}

@media (max-width: 600px){
    .header-top-rightcallbox ul {display: block;text-align: center;}
    .header-top-rightcallbox li {padding: 5px 0 10px;line-height: 1;}
}
/*--end--*/

/*--home-banner-css--*/
.banner-textbox {background-color: rgba(255, 255, 255, 0.75); border-radius: 0 30px 30px; padding: 30px; }
.banner-titlebox h1 {color: #02458b;text-align: center;margin: 0;font-size: 28px;font-family: 'Raleway', sans-serif;font-weight: 500;}
.banner-textbox .descriptionb p {padding: 20px 0; text-align: left; font-weight: 400; font-size: 16px; color: #000000; line-height: 27px; }
.banner-textbox .descriptionb p strong {color: #02458b; }
.banner-textbox .checklistb li {color: #03478c;font-size: 20px;padding: 5px 0 5px 45px;display: block;position: relative;font-weight: 700;line-height: 1.67;font-family: 'Raleway', sans-serif;}
.banner-textbox .checklistb li:before {content: "\f00c"; font-family: FontAwesome; position: absolute; left: 0; width: 30.6px;height: 30.6px;background-color: #FFF;color: #117a32;text-align: center;border-radius: 100px;line-height: 30.6px;font-weight: 100;font-size: 16px;}
.banner-formbox {background-color: rgba(255, 255, 255, 0.75); padding: 35px; border-radius: 0 30px 30px; }
.banner-formbox .top-textbox h2 {font-family: 'Raleway', sans-serif; font-size: 20px; text-align: center; color: #03478c; font-weight: 700; margin: 0; line-height: 1.67; }
.banner-formbox .top-textbox h2 span {font-weight: 700; text-decoration: underline; color: #008000; padding: 5px 0; }
.banner-formbox .img-arrowbox {text-align: center;padding: 10px 0 30px;}
.banner-formbox label {color: #1f198c; font-weight: 500; line-height: 1.54;font-size: 16px;margin: 0;}
.banner-formbox button {width: 100%; background-color: #117A31; border: none; color: #FFF; padding: 10px;font-weight: 600;font-size: 14px;}
/*--end--*/

/*--home-feauters-sec-css--*/
.top-titlebox-fea h2 {color: #03478c; text-align: center; margin: 0; font-size: 36px; padding-bottom: 60px; font-weight: 400; font-family: 'Raleway', sans-serif; }
/*--end--*/

/*--home-video-sec-css--*/
.video-box-home {position: relative; }
.video-box-home iframe {position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.video-box-home:after {content: ''; display: block; padding-bottom: 56%; }
/*--end--*/

/*--need-shell-house-box-css--*/
.need-shell-house-box {margin: 0;}
.need-shell-house-box:before {content: ''; width: 0; height: 0; display: block; position: absolute; left: 0; right: 0; top: -23px; margin: auto; z-index: 9999; border-left: 30px solid transparent; border-right: 30px solid transparent; border-bottom: 29px solid #03478c; }
.need-shell-house-box .left-imgbox img {width: 100%;height: auto;}
.need-shell-house-box .right-textbox h2 {text-align: center; color: #FFF; font-weight: 400;font-family: 'Raleway', sans-serif;font-size: 38px;}
.need-shell-house-box .right-textbox p {text-align: justify; color: #FFF; font-weight: 500; font-size: 16px; padding: 20px;line-height: 1.54;}
.need-shell-house-box .getr-offer-btn {padding: 20px 0; }
.need-shell-house-box .getr-offer-btn a {background-color: #117a32; border: none; color: #FFF; padding: 10px 20px; font-weight: 700; text-transform: uppercase; display: inline-block; transition: all .3s ease; -webkit-transition: all .3s ease; }
.need-shell-house-box .getr-offer-btn a:hover{background-color: #02458b; color: #FFF;}
/*--end--*/

/*--house-situation-box-css--*/
.house-situation-box {background-attachment: fixed;background-size: cover; margin: 0;}
.house-situation-box .top-titlebox h2 {text-align: center; color: #FFF; font-weight:500; margin: 0; padding: 0 0 30px; position: relative; text-transform: uppercase;font-family: 'Raleway', sans-serif;}
.house-situation-box .top-titlebox h2:after {content: ''; display: block; width: 150px; height: 1px; background-color: #444c56; margin: 20px auto; }
.list-boxsituationin {padding: 40px 30px; background-color: #FFF; }
.list-boxsituationin li {display: block; width: calc(100%/4); float: left; padding: 6px 10px 6px 40px; background-color: #FFF; border-right: #d4d4d4 2px solid; color: #444; font-weight: 500; text-align: left; position: relative;color:#000;font-size: 15px;line-height: 25.5px; }
.list-boxsituationin ul:after {content: ''; display: table; width: 100%; }
.list-boxsituationin li:before {content: "\f00c"; font-family: FontAwesome; position: absolute; left: 15px; color: #117a31;}
.list-boxsituationin li:nth-child(4),
.list-boxsituationin li:nth-child(8),
.list-boxsituationin li:nth-child(12),
.list-boxsituationin li:nth-child(16),
.list-boxsituationin li:nth-child(20),
.list-boxsituationin li:nth-child(24),
.list-boxsituationin li:nth-child(28),
.list-boxsituationin li:nth-child(32),
.list-boxsituationin li:nth-child(36),
.list-boxsituationin li:nth-child(40) {border: none;}
/*--end--*/

/*--house-condition-box-css--*/
.house-condition-box{background-color: #FFF; margin: 0;}
.house-condition-box .top-titlebox h2 {text-align: center; color:#03478c; font-weight: 500; margin: 0; padding: 0 0 50px; position: relative; text-transform: uppercase;font-family: 'Raleway', sans-serif;}
.right-textbox ul li {position: relative; text-align: left; padding: 10px 5px 15px 40px; font-size: 18px; font-weight: 500; color: #000000; display: block; font-family: 'Raleway', sans-serif;}
.right-textbox ul li:before {content: "\f00c"; font-family: FontAwesome; position: absolute; left: 0; color: #FFF; width: 25px; height: 25px; background-color: #117a31; border-radius: 100px; line-height: 25px; text-align: center; font-size: 14px; }
/*--end--*/

/*--home-get-started-sec-css--*/
.get-started-sec {background-color: #03478c; margin: 0; padding: 31px 0; text-align: center; position: relative; }
.get-started-sec:before {content: ''; width: 0; height: 0; display: block; position: absolute; left: 0; right: 0; top: -23px; margin: auto; z-index: 9999; border-left: 30px solid transparent; border-right: 30px solid transparent; border-bottom: 29px solid #03478c; }
.get-started-sec h2 {color: #FFF; font-family: 'Raleway', sans-serif; font-weight: 100 ; font-size: 38px; }
.get-started-sec h2 a{color: #FFF;}
/*--end--*/

/*--footer-css--*/
.footer-menubox:after {content: ''; display: table; width: 100%; }
.footer-menubox ul {float: none !important; }
.footer-menubox li {float: none;display: block;padding: 10px 10px 10px 12px;border-bottom: 1px solid #03478c;color: #000000; font-size: 16px;}
.footer-menubox li a {display: block; padding: 5px 5px 5px 0;}
.footer-menubox li a:before {position: absolute; font-size: 14px; font-family: FontAwesome; content: '\f105'; margin-left: -12px; color: #03478c; }
.footer-logobox {text-align: center; }
.footer-logobox img {max-width: 250px; width: 100%; }
/*--end--*/

/*--who-we-are-page-css--*/
.about-page-sec {padding: 20px 0 40px; float: left; width: 100%;}
.about-page-sec .left-imgbox img {width: 100%;height: auto;}
.about-page-sec .right-textbox p {padding: 0 0 25px; text-align: justify;}

.our-team-titlebox {padding: 0 0 10px; }
.our-team-titlebox h2 {text-align: left; color: #03478c;font-size: 38px; font-weight:400;position: relative; margin: 0; padding: 0 0 30px; position: relative; text-transform: uppercase;font-family: 'Raleway', sans-serif; }
.our-team-titlebox h2:after {content: '';display: block;width: 100%;height: 1px;background-color: #e0dede;margin: 20px auto;position: absolute;top: -2px; z-index: 0;}
.team-boxin img {width: 100%; height: auto; }
.team-boxin .textbox {padding: 20px 0; }
.our-team-titlebox h2 span {background-color: #FFF;z-index: 1;position: relative;padding-right: 10px;}
.row.meet-our-team {padding: 60px 0 40px; }
.row.meet-our-team .our-team-titlebox {padding-left: 15px; }
/*--end--*/

/*--how-it-works-page-css--*/
.house-condition-box.house-condition-box-howpage {background-color: #FFF; }
.how-itworks-sec1:after{display: block;margin-top: 10px;height: 6px;width: 100%;content: '';background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);}
.get-cash-btnbox {text-align: center;float: left;width: 100%;}
.get-cash-btnbox a {background-color: #117a32; border: none; color: #FFF; padding: 10px 20px; font-weight: 700; text-transform: uppercase; display: inline-block; }
.get-cash-btnbox a:hover {background-color: #02458b; color: #FFF; }
.get-cash-btnbox span{display: block; padding: 10px 0;}
.our-processsec h3 {text-align: center;padding: 0;font-family: 'Raleway', sans-serif;font-family: 'Raleway', sans-serif;color: #3b4251;text-transform: inherit;}
.our-processsec h3:before{display: none;}
.our-processsec .box-simple {text-align: center;}
.our-processsec .box-simple .icon {color: #03478c;}
.row.our-processsec:after {display: block; margin-top: 10px; height: 6px; width: 100%; content: ''; background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%); }
.row.how-itworks-sec1 {padding: 40px 0 0; }
.house-condition-box.house-condition-box-howpage {padding: 20px 0 50px;}
.how-itworks-sec1 .our-team-titlebox h2 {padding-left: 15px;}
/*--end--*/

/*--testimonial-page-css--*/
.testimonial-textbox p {text-align: center;padding: 0 0 40px;}
.testimonial-textbox .video-box {max-width: 700px; width: 100%; position: relative; margin: 0 auto; }
.testimonial-textbox .video-box iframe {position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.testimonial-textbox .video-box:after {content: ''; display: block; padding-bottom: 56%; }


.row.testimonial-box1 {box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08); border-radius: 10px; padding: 30px; margin: 20px 0; position: relative; }
.imgboxx img {width: 100%;max-width: 150px;border-radius: 100%; margin:0 auto 25px auto;}
.row.testimonial-box1:before {content: "\f10d"; font-family: FontAwesome; font-size: 237px; color: #3997e6; opacity: 0.1; position: absolute; right: 40px; bottom: 0; top: 0; }
.testimonial-box-sec .row.testimonial-box1:nth-child(even) {display: flex; flex-flow: row-reverse; }
.testimonial-box-sec .row.testimonial-box1:nth-child(even):before {left: 40px; right: inherit;}
.testimonial-slider-sec {padding: 60px 0; border-top: #000 1px solid; border-bottom: #000 1px solid; margin-top: 40px; }
.testi-slide1 {text-align: center;}
.testi-slide1 .textbox p {color: #747474; display: block; padding: 25px 0; font-style: italic; line-height: 30px; font-size: 18px; }
.testi-slide1 .textbox h4 {color: #747474; font-size: 18px; font-weight: 100; }
.testi-slide1 .textbox h4 span{font-weight: 700; }
.testimonial-sliderbox .slick-dots li button:before {font-size: 55px;}
/*--end--*/


/*--faq-page-css--*/
.faq-top-titlebox {padding: 40px 0 0; }
.faq-top-titlebox h2 {text-align: left; color: #03478c; font-size: 38px; font-weight: 400; position: relative; margin: 0; padding: 0 0 30px; position: relative; text-transform: uppercase; font-family: 'Raleway', sans-serif; }
.faq-top-titlebox h2 span {background-color: #FFF; z-index: 1; position: relative; padding-right: 10px; }
.faq-top-titlebox h2:after {content: ''; display: block; width: 100%; height: 1px; background-color: #e0dede; margin: 20px auto; position: absolute; top: -2px; z-index: 0; }
.accordian-boxin1 {box-shadow: 0 0 10px #00000026; margin-bottom: 16px; border-radius: 4px; }
.accordion_head {background-color: #FFF; color: #3b4251; cursor: pointer; font-size: 18px; padding: 14px 18px; font-weight: 600; border-radius: 4px; font-family: 'Raleway', sans-serif; }
.accordion_body {display: none; }
.accordian-boxin1 .accordion_body {line-height: 25px; padding: 0 20px 20px; color: #444; }
.accordian-boxin1 .plusminus {float: right; font-size: 43px;line-height: 29px;}
.accordian-boxin1 .accordion_body ol, .accordian-boxin1 .accordion_body ul {margin: 0; }
.accordian-boxin1 .accordion_body li {padding-bottom: 10px; font-size: 16px;color: #000;line-height: 1.54;}
.get-started-sec.ct-get-started-sec:before {content: ''; width: 0; height: 0; display: block; position: absolute; left: 0; right: 0; top: inherit; bottom: -23px; margin: auto; z-index: 9999; border-left: 30px solid transparent; border-right: 30px solid transparent; border-top: 29px solid #03478c; border-bottom: inherit; }
/*--end--*/

/*--sell-a-jouse-page-css--*/
.about-page-sec.sella-hose-page-sec .get-cash-btnbox p {padding-bottom: 30px; }
/*--end--*/

/*--offer-page-css--*/
.about-page-sec.offer-page-sec {padding: 0;}
.asking-pricebox .form-group {position: relative; }
.offer-formsec {background-image: url(../img/homes-1.jpg);background-size: cover;padding: 30px 0;}
.asking-pricebox .form-group:after {content: "$"; position: absolute; left: 11px; top: 32px; z-index: 999; }
.asking-pricebox .form-group input {padding-left: 25px; }
.offer-form-righttext h2 {color: #02458b; text-align: center; margin: 0; font-size: 36px; font-weight: 400; line-height: 50px; padding: 30px 0 20px; }
.offer-form-righttext p {text-align: center;padding: 10px 0 30px;font-size: 21px;font-family: 'Raleway', sans-serif;font-weight: 600;color: #3b4251;}
.offer-form-righttext .video-box {position: relative; }
.offer-form-righttext .video-box iframe {position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.offer-form-righttext .video-box:after {content: ''; display: block; padding-bottom: 56%; }
.offer-form-righttext .checklisbox {padding: 40px 0; }
.offer-form-righttext .checklisbox ul {font-size: 18px; font-weight: 700; padding: 0; }
.offer-form-righttext .checklisbox li {color: #03478c; font-size: 20px; padding: 5px 0 5px 45px; display: block; position: relative; font-weight: 700; line-height: 1.67; font-family: 'Raleway', sans-serif; }
.offer-form-righttext .checklisbox li:before {content: "\f00c"; font-family: FontAwesome; position: absolute; left: 0; width: 30.6px; height: 30.6px; color: #117a32; text-align: center; border-radius: 100px; line-height: 30.6px; font-weight: 100; font-size: 16px; }
.process-imgbox img {border-radius: 100%; }
.offer-stepbox .top-titlebox-fea {text-align: center; padding: 0 0 30px; }
.offer-stepbox .top-titlebox-fea h2 {padding: 0 0 20px; }
.bar.background-white.offer-stepbox{background: #FFF; padding:60px 0 30px; margin: 60px 0 0;}

.bar.background-white.offer-stepbox .box-simple {text-align: center;}
.bar.background-white.offer-stepbox .box-simple p {text-align: left; color: #000; }
.bar.background-white.offer-stepbox .box-simple h3 {padding-left: 0; color: #3b4251; font-size: 38px; margin: 30px 0; font-weight: 400; }
.bar.background-white.offer-stepbox .process-imgbox {margin-bottom: 40px; }
.bar.background-white.offer-stepbox .box-simple h3:before{display: none;}

.review-section {background-color: #f4f4f4; float: left; width: 100%; padding: 60px 0 20px; }
.review-section .top-titlebox h2 {color: #03478c; text-align: center; margin: 0; font-size: 36px; padding: 20px 0 30px; font-weight: 400; font-family: 'Raleway', sans-serif; }
.review-section .top-titlebox p {text-align: center;}
.revivew-imgbox img {max-width: 450px; width: 100%; } 
.revivew-imgbox {text-align: center; padding: 0 0 20px; }
.review-boxin .textbox p {background-color: #ffffff; color: #747474; padding: 25px; font-style: italic; }
.review-boxin .textbox {position: relative; }
.review-boxin .textbox:after {position: absolute; left: 35px; bottom: -20px; content: " "; height: 0; width: 0; pointer-events: none; border: medium solid transparent; border-top-color: #ffffff; border-width: 10px; z-index: 9 !important; }
.user-imgbox img {max-width: 40px; }
.review-boxin .bottom-usebox {align-items: center; display: flex; }
.user-namebox h6 {font-size: 16px; color: #747474; line-height: 1.54; font-weight: 100; padding-left:15px; }
.user-namebox h6 strong{color: #747474;}
.review-boxin {padding-bottom: 20px; }

.offer-get-quotesec {float: left; width: 100%; background-color: #003b82; color: #FFF; padding: 25px 0; }
.offer-get-quotesec .get-aquotetext {text-align: center; }
.offer-get-quotesec .get-aquotetext h4 {font-family: 'Raleway', sans-serif; color: #FFF; font-size: 20px; }
.offer-get-quotesec .get-aquotetext p {color: #FFF; }
.offer-get-quotesec .get-aquotebtn {padding: 15px 0; }
.offer-get-quotesec .get-aquotebtn a {background: #30962e; padding: 17px 10px; line-height: 21px; font-size: 18px; display: block; color: #FFF; font-weight: 700; text-transform: uppercase; border-radius: 2px; text-align: center; }
.offer-get-quotesec .get-aquotebtn a:hover{background-color: #117a32;}
/*--end--*/

/*--blog-page-css--*/
.panel.panel-default.sidebar-menu .panel-heading {background-color: transparent; border: none; padding: 0; }
.panel-heading h3, .sidebar-about-box h2, .facebook-box h2, .latest-postbox h2 {color: #333333; font-size: 18px; font-weight: 400; line-height: 1.43; margin-bottom: 0; text-transform: capitalize; font-family: 'Raleway', sans-serif; padding: 30px 0 15px; text-align: left; }
.panel-body ul li, .sidebar-menu li {color: #03478c; position: relative; display: block; padding: 10px 10px 10px 12px; border-bottom: 1px solid #e7e6e6; }
.panel-body {padding: 0; }
.panel-body ul li a, .sidebar-menu li a {color: #03478c; font-size: 16px; line-height: 1.54; padding: 0; text-transform: capitalize;}
.panel-body ul li a:before, .sidebar-menu li a:before{position: absolute; font-size: 14px; font-family: FontAwesome; content: '\f105'; margin-left: -12px; }
.sidebar-about-box{text-align: center;}
.sidebar-about-box img {width: 100%; height: auto; }
.latest-postbox .lpost-box {display: flex; padding-bottom: 15px; }
.latest-postbox .leftimgbox img {max-width: 80px; margin-right: 10px; }
.latest-postbox .textbox p {color: #03478c; margin: 0; }


.blog-listingbox {padding-bottom: 60px;}
#blog-listing-medium .read-more a:after {position: absolute; font-size: 14px; font-family: FontAwesome; content: '\f105'; right: 0; top: 2px; line-height: 1; }
#blog-listing-medium .post .read-more a {position: relative; }
#blog-listing-medium .post .read-more a {position: relative; color: #03478c; border: none; padding: 0 15px 0 0; font-size: 12px; font-weight: 100; text-transform: capitalize; }
#blog-listing-medium .post .read-more a:hover, #blog-listing-medium .post .read-more a:focus{background-color: transparent;}
#blog-listing-medium .post h2 a {font-size: 20px; line-height: 33px; color: #03478c; font-weight: 500; font-family: 'Raleway', sans-serif; }
#blog-listing-medium .post h2{text-transform: inherit; }
#blog-listing-medium .post .read-more {border-bottom: #e0dede 1px solid; padding-bottom: 10px; }
#blog-listing-medium .post .image{position: relative;}
.image-hoverbox {background-image: -webkit-linear-gradient(top, rgba(144,201,232,0.6) 0%, #5aabd6 100%); background-image: -moz-linear-gradient(top, rgba(144,201,232,0.6) 0%, #5aabd6 100%); background-image: -ms-linear-gradient(top, rgba(144,201,232,0.6) 0%, #5aabd6 100%); background-image: -o-linear-gradient(top, rgba(144,201,232,0.6) 0%, #5aabd6 100%); opacity: 0; position: absolute; top: 0; left: 0; width: 100.1%; height: 100.1%; line-height: normal; text-align: center; -webkit-transform: translateX(-100%); transform: translateX(-100%); transition: all 0.3s ease-in-out; -webkit-transform-style: preserve-3d; display: flex; justify-content: center; align-items: center; }
#blog-listing-medium .post .image:hover .image-hoverbox {opacity: 1; -webkit-transform: translateX(0%); transform: translateX(0%); -webkit-transform-style: preserve-3d; }
.hoverboxin {display: inline-block; vertical-align: middle; padding: 10px; height: auto; width: 90%; }
.hoverboxin ul li {display: inline-block; padding: 0 13px; }
.hoverboxin ul li a {background-color: #333333; color: #FFF; width: 45px; height: 45px; display: block; border-radius: 100%; line-height: 45px; }
#blog-listing-medium .post h2{margin: 0;}
#blog-listing-medium .image-hoverbox h2 a {color: #333333; }
#blog-listing-medium  p.categories {color: #333333; font-size: 12px; margin: 0; }
#blog-listing-medium .post .image img {width: 100%; height: auto; }
#blog-listing-medium .post {margin: 20px 0; }


.rpost-slide1 {padding: 10px; }
div#blog-post img {width: 100%; height: auto; }
div#post-content h3, div#post-content h4 {font-size: 24px; line-height: 33px; color: #3b4251; font-weight: 500; padding: 10px 0; }
div#post-content h2 {font-size: 30px; line-height: 33px; color: #3b4251; font-weight: 500; font-family: 'Raleway', sans-serif; padding: 10px 0; }

.related-postslider .textbox h4 a {font-size: 18px; line-height: 33px; color: #03478c; font-weight: 400; font-family: 'Raleway', sans-serif; }
.related-postslider .slick-prev:before, .related-postslider .slick-next:before {font-family: FontAwesome; font-size: 20px; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background-color: rgba(0,0,0,0.6); width: 30px; height: 30px; display: block; line-height: 30px; }
.related-postslider .slick-prev:before {content: '\f104'; font-family: FontAwesome; }
.related-postslider .slick-next:before {content: '\f105'; font-family: FontAwesome; }
.related-postslider .slick-next {right: 20px;  z-index: 99 !important;}
.related-postslider .slick-prev {left: 10px; z-index: 99 !important;}
.related-post-single {padding: 30px 0; }
.related-post-single .top-titlebox h2 {text-align: left; color: #3b4251; font-size: 20px; font-weight: 600; position: relative; margin: 0; padding: 0 0 30px; position: relative; text-transform: inherit; font-family: 'Raleway', sans-serif; }
.related-post-single .top-titlebox h2 span {background-color: #FFF; z-index: 1; position: relative; padding-right: 10px; }
.related-post-single .top-titlebox h2:after {content: ''; display: block; width: 100%; height: 1px; background-color: #e0dede; margin: 20px auto; position: absolute; top: -2px; z-index: 0; }
/*--end--*/

.bar.background-white.home-feauters-sec {margin: 0;}
.box-image-text .image {min-height: 200px; max-height: 200px; }
.box-simple {min-height: 168px; }
.box-simple h3{position: relative;font-family: 'Raleway', sans-serif;}
.box-simple h3:before {content: "\f00c"; font-family: FontAwesome; position: absolute; left: 0; color: #117a32 }

@media (max-width: 1199px){
    /*--home-house-situation-box-css--*/
    .list-boxsituationin li {width: calc(100%/3);}
    .list-boxsituationin li:nth-child(4),
    .list-boxsituationin li:nth-child(8),
    .list-boxsituationin li:nth-child(12),
    .list-boxsituationin li:nth-child(16),
    .list-boxsituationin li:nth-child(20),
    .list-boxsituationin li:nth-child(24),
    .list-boxsituationin li:nth-child(28),
    .list-boxsituationin li:nth-child(32),
    .list-boxsituationin li:nth-child(36),
    .list-boxsituationin li:nth-child(40) {border-right: #d4d4d4 2px solid;}
    .list-boxsituationin li:nth-child(3), .list-boxsituationin li:nth-child(6), .list-boxsituationin li:nth-child(9), .list-boxsituationin li:nth-child(12), .list-boxsituationin li:nth-child(15), .list-boxsituationin li:nth-child(18), .list-boxsituationin li:nth-child(21), .list-boxsituationin li:nth-child(24), .list-boxsituationin li:nth-child(27), .list-boxsituationin li:nth-child(30), .list-boxsituationin li:nth-child(33) {border: none;}
    /*--end--*/
}

@media (max-width: 767px){
    /*--house-situation-box-css--*/
    .list-boxsituationin li {width: calc(100%/2); border:none;}
    .list-boxsituationin li:nth-child(odd){border-right:#d4d4d4 2px solid;}
    /*--end--*/

    /*--home-banner-css--*/
    .banner-textbox .checklistb li {text-align: left;}
    .banner-textbox {margin-top: 20px;}
    /*--end--*/

    /*--home-feauters-sec-css--*/
    .box-simple {min-height: auto;}
    .top-titlebox-fea h2 {font-size: 26px;padding-bottom: 20px;line-height: 40px;}
    /*--end--*/

    /*--who-we-are-page-css--*/
    .about-page-sec {padding: 0;}
    .about-page-sec .right-textbox {padding: 20px 0 0;}
    .our-team-titlebox {padding: 10px 0 0;}
    /*--end--*/

    /*--home-house-situation-box-css--*/
    .list-boxsituationin li {width: calc(100%/2);}
    .list-boxsituationin li:nth-child(odd){border-right: #d4d4d4 2px solid !important;}
    .list-boxsituationin li:nth-child(even){border:none !important;}
    /*--end--*/

    /*--blog-page-css--*/
    .blog-listingbox-row {display: flex;flex-flow: column;}
    .blog-listingbox-row .sidebar-post {order: 2;}
    /*--end--*/
}

@media (max-width: 600px){
    .h2, h2 {font-size: 22px;line-height: 32px;}
    .bar {padding: 30px 0;}

    /*--house-situation-box-css--*/
    .list-boxsituationin li {width: 100%; border:none !important;}
    .list-boxsituationin li:nth-child(odd){border:none !important;}
    /*--end--*/

    /*--offer-page-css--*/
    .offer-form-righttext h2 {font-size: 22px;line-height: 28px;}
    .offer-stepbox .top-titlebox-fea h2 {font-size: 22px;}
    .offer-form-righttext .checklisbox li {padding: 5px 0 5px 30px;line-height: 26px; font-size: 15px;}
    .offer-form-righttext .checklisbox {padding: 20px 0 0;}
    .bar.background-white.offer-stepbox {padding: 30px 0 0;margin: 30px 0 0;}
    /*--end--*/
}
